_id: DV0riFDTJczFxn11
_key: '!items!DV0riFDTJczFxn11'
img: systems/pf1/icons/items/weapons/hunga-munga.PNG
name: Trap Spotter (UC)
system:
  abilityType: ex
  associations:
    classes:
      - Rogue (Unchained)
  description:
    value: >-
      <p>Whenever a rogue with this talent comes within 10 feet of a trap, she
      can attempt an immediate Perception check to notice the trap. This check
      should be made in secret by the GM.</p>
  subType: classFeat
  tags:
    - Rogue Talent
type: feat

